=== debian/rules ===
#!/usr/bin/make -f

DEBPKGNAME := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}')

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf

override_dh_auto_test:
ifneq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	echo 'skip testing due to DEB_BUILD_OPTIONS="$(DEB_BUILD_OPTIONS)"'
else
	set -e && \
	cd examples && \
	./run_test_examples_454.sh && \
	./run_test_examples_SOLiD.sh && \
	./run_test_examples_illumina.sh
	rm -f *.aln *.fq *.bed *.map *.sam *.stat
endif

override_dh_install-arch:
	dh_install -a
	# aln2bed.pl seems to be of general use - the other perl scripts are called by art_profiler_illumina
	# see patch for the latter regarding PATH to *.pl files
	mkdir -p debian/$(DEBPKGNAME)/usr/lib/$(DEBPKGNAME)
	for pl in debian/$(DEBPKGNAME)/usr/bin/*.pl ; do \
	    if [ `basename $${pl}` = aln2bed.pl ] ; then \
		mv $${pl} debian/$(DEBPKGNAME)/usr/bin/`basename $${pl} .pl` ; \
	    else \
		mv $${pl} debian/$(DEBPKGNAME)/usr/lib/$(DEBPKGNAME) ; \
	    fi ; \
	done

override_dh_installexamples-arch:
	dh_installexamples -a
	for ex in examples/run_test_examples_*.sh ; do \
	    sed -e 's?=\.\./?=/usr/bin/?' \
	        -e 's?^\.\./?/usr/bin/?' \
	        -e 's/aln2bed\.pl/aln2bed/' \
	        $$ex > debian/$(DEBPKGNAME)/usr/share/doc/$(DEBPKGNAME)/examples/`basename $$ex` ; \
	done

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
