## art-nextgen-simulation-tools 20160605+dfsg

=== debian/changelog ===
art-nextgen-simulation-tools (20160605+dfsg-5) unstable; urgency=medium

  * Fix clean target
    Closes: #1043622
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Update lintian override info format
  * Apply multi-arch hints.

 -- Andreas Tille <tille@debian.org>  Mon, 18 Dec 2023 18:59:24 +0100

art-nextgen-simulation-tools (20160605+dfsg-4) unstable; urgency=medium

  * Team Upload.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Nilesh Patra ]
  * Update tests, fixes debci
  * Fix spell errors
  * Drop compat, switch to debhleper-compat
  * Add "Rules-Requires-Root: no"
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file
  * Update URLs

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 23 Feb 2020 10:51:01 +0530

art-nextgen-simulation-tools (20160605+dfsg-3) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5
  * Fix watch file
  * do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Sun, 29 Jul 2018 06:19:35 +0200

art-nextgen-simulation-tools (20160605+dfsg-2) unstable; urgency=medium

  * Make sure tests will not use the .pl suffixed script
  * cme fix dpkg-control
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sat, 14 Jan 2017 10:56:30 +0100

art-nextgen-simulation-tools (20160605+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #820810)

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jul 2016 22:50:03 +0200
