=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               dh-autoreconf,
+Build-Depends: debhelper-compat (= 13),
                libgsl-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/art-nextgen-simulation-tools.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/art-nextgen-simulation-tools.git
-Homepage: http://www.niehs.nih.gov/research/resources/software/biostatistics/art/
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/med-team/art-nextgen-simulation-tools
+Vcs-Git: https://salsa.debian.org/med-team/art-nextgen-simulation-tools.git
+Homepage: https://www.niehs.nih.gov/research/resources/software/biostatistics/art/
+Rules-Requires-Root: no
 
 Package: art-nextgen-simulation-tools
 Architecture: any
@@ -39,6 +39,7 @@
 Package: art-nextgen-simulation-tools-profiles
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: profiles for art simulation tools
  ART is a set of simulation tools to generate synthetic next-generation
  sequencing reads. ART simulates sequencing reads by mimicking real
