=== debian/watch ===
version=4

opts="uversionmangle=s/\.//g,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
 https://www.niehs.nih.gov/research/resources/software/biostatistics/art/ .*/artsrc[a-z]*(\d[\d.]+)linux.*\.tgz
